package com.chinacreator.video.restful.bean;

import java.util.Map;

import com.alibaba.fastjson.JSONObject;

public class ShangHaiObject {
	
	private JSONObject uni_bss_head; //UNI_BSS_HEAD
	private JSONObject uni_bss_body; //UNI_BSS_BODY
	private JSONObject uni_bss_attached; //UNI_BSS_ATTACHED
	
	public JSONObject getUni_bss_head() {
		return uni_bss_head;
	}
	public void setUni_bss_head(JSONObject uni_bss_head) {
		this.uni_bss_head = uni_bss_head;
	}
	public JSONObject getUni_bss_body() {
		return uni_bss_body;
	}
	public void setUni_bss_body(JSONObject uni_bss_body) {
		this.uni_bss_body = uni_bss_body;
	}
	public JSONObject getUni_bss_attached() {
		return uni_bss_attached;
	}
	public void setUni_bss_attached(JSONObject uni_bss_attached) {
		this.uni_bss_attached = uni_bss_attached;
	}
}
